local t = Def.ActorFrame {
	InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y);

	Def.Quad{
		BeginCommand=function(self)
			self:visible(true);
			self:zoomtowidth(SCREEN_WIDTH*2);
			self:zoomtoheight(SCREEN_HEIGHT*2);
			self:diffuse(color("0,0,0,0"));
			self:linear(0.1);
			self:diffuse(color("0.2,0.025,0.05,0.75"));
		end;
		OffCommand=cmd(stoptweening;visible,false);
	};
}

return t;
